{
  "name": "ci",
  "version": "0.1.0",
  "description": "",
  "main": "src/index.js",
  "scripts": {
    "test": "jest --colors",
    "test:coverage": "jest --coverage"
  },
  "devDependencies": {
    "jest": "^26.6.3"
  }
}
